Name Machine Type Up Locked Locked Since Locked By OS Type OS Version Arch Description
gibba045.front.sepia.ceph.com gibba True True 2021-07-30 00:46:15.546432 scheduled_bhubbard@teuthology centos 8 x86_64 /home/teuthworker/archive/bhubbard-2021-07-28_23:37:32-ceph-ansible-wip-octopus-badone-testing-distro-basic-gibba/6299773
Status Job ID Links Posted Started Updated
Runtime
Duration
In Waiting
Machine Teuthology Branch OS Type OS Version Description Nodes
fail 6299773 2021-07-28 23:38:00 2021-07-29 23:55:20 2021-07-30 01:02:55 1:07:35 0:04:34 1:03:01 gibba wip-badone-ceph-ansible-ubutu-upgrade-test centos 8.3 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/centos_latest 2-ceph/ceph_ansible 3-config/dmcrypt_off 4-tasks/ceph-admin-commands} 4
Failure Reason:

Command failed on gibba045 with status 127: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299772 2021-07-28 23:37:59 2021-07-29 23:40:28 2021-07-30 00:10:15 0:29:47 0:04:13 0:25:34 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/3-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_off 4-tasks/rest} 3
Failure Reason:

Command failed on gibba010 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299771 2021-07-28 23:37:58 2021-07-29 23:25:26 2021-07-29 23:55:13 0:29:47 0:04:29 0:25:18 gibba wip-badone-ceph-ansible-ubutu-upgrade-test centos 8.3 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/centos_latest 2-ceph/ceph_ansible 3-config/bluestore_with_dmcrypt 4-tasks/rbd_import_export} 4
Failure Reason:

Command failed on gibba045 with status 127: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299770 2021-07-28 23:37:57 2021-07-29 23:10:34 2021-07-29 23:40:24 0:29:50 0:04:16 0:25:34 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/3-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_on 4-tasks/ceph-admin-commands} 3
Failure Reason:

Command failed on gibba013 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299769 2021-07-28 23:37:56 2021-07-29 22:55:32 2021-07-29 23:25:22 0:29:50 0:04:31 0:25:19 gibba wip-badone-ceph-ansible-ubutu-upgrade-test centos 8.3 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/centos_latest 2-ceph/ceph_ansible 3-config/dmcrypt_on 4-tasks/rest} 4
Failure Reason:

Command failed on gibba045 with status 127: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299767 2021-07-28 23:37:54 2021-07-29 22:23:28 2021-07-29 22:55:28 0:32:00 0:04:29 0:27:31 gibba wip-badone-ceph-ansible-ubutu-upgrade-test centos 8.3 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/centos_latest 2-ceph/ceph_ansible 3-config/bluestore_with_dmcrypt 4-tasks/ceph-admin-commands} 4
Failure Reason:

Command failed on gibba045 with status 127: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299766 2021-07-28 23:37:53 2021-07-29 22:08:46 2021-07-29 22:40:31 0:31:45 0:04:26 0:27:19 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/bluestore_with_dmcrypt 4-tasks/rest} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299764 2021-07-28 23:37:51 2021-07-29 21:36:52 2021-07-29 22:08:42 0:31:50 0:04:25 0:27:25 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_off 4-tasks/ceph-admin-commands} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299760 2021-07-28 23:37:47 2021-07-29 20:50:25 2021-07-29 21:14:33 0:24:08 0:04:35 0:19:33 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_on 4-tasks/rest} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299758 2021-07-28 23:37:45 2021-07-29 20:35:33 2021-07-29 20:57:33 0:22:00 0:04:31 0:17:29 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/bluestore_with_dmcrypt 4-tasks/ceph-admin-commands} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299756 2021-07-28 23:37:44 2021-07-29 20:20:50 2021-07-29 20:40:30 0:19:40 0:04:32 0:15:08 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_on 4-tasks/rbd_import_export} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6299754 2021-07-28 23:37:42 2021-07-29 20:06:08 2021-07-29 20:23:25 0:17:17 0:04:27 0:12:50 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_off 4-tasks/rest} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ; 'LANG=en_US.utf8 pip' install ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

fail 6295744 2021-07-27 04:19:43 2021-07-27 04:38:29 2021-07-27 04:57:51 0:19:22 0:04:42 0:14:40 gibba wip-badone-ceph-ansible-ubutu-upgrade-test ubuntu 20.04 ceph-ansible/smoke/basic/{0-clusters/4-node 1-distros/ubuntu_latest 2-ceph/ceph_ansible 3-config/dmcrypt_on 4-tasks/ceph-admin-commands} 4
Failure Reason:

Command failed on gibba045 with status 1: "cd ~/ceph-ansible ; virtualenv --python=python3 venv ; source venv/bin/activate ; pip install --upgrade pip ; pip install --upgrade 'cryptography>=2.5' ; pip install setuptools>=11.3 notario>=0.0.13 netaddr six ansible==2.10.0 ; ANSIBLE_STDOUT_CALLBACK=debug ansible-playbook -vv -i inven.yml site.yml"

pass 6291369 2021-07-25 05:01:14 2021-07-25 06:19:30 2021-07-25 06:44:08 0:24:38 0:10:09 0:14:29 gibba master centos 8.stream smoke/basic/{clusters/{fixed-3-cephfs openstack} objectstore/bluestore-bitmap supported-random-distro$/{centos_8.stream} tasks/{0-install test/rbd_fsx}} 3
dead 6288646 2021-07-23 13:26:07 2021-07-28 18:52:49 2021-07-29 20:02:49 1 day, 1:10:00 0:08:02 1 day, 1:01:58 gibba master rhel 7.9 kcephfs/recovery/{begin clusters/1-mds-4-client conf/{client mds mon osd} kclient/{mount overrides/{distro/rhel/{k-distro rhel_latest} ms-die-on-skipped}} objectstore-ec/bluestore-bitmap overrides/{frag_enable log-config osd-asserts whitelist_health whitelist_wrongly_marked_down} tasks/auto-repair} 6
Failure Reason:

{'Failure object was': {'gibba045.front.sepia.ceph.com': {'changed': False, 'results': ['yum-plugin-priorities-1.1.31-54.el7_8.noarch providing yum-plugin-priorities is already installed', 'yum-plugin-fastestmirror-1.1.31-54.el7_8.noarch providing yum-plugin-fastestmirror is already installed', 'redhat-lsb-4.1-27.el7.x86_64 providing redhat-lsb is already installed', 'sysstat-10.1.5-19.el7.x86_64 providing sysstat is already installed', 'gdb-7.6.1-120.el7.x86_64 providing gdb is already installed', 'git-all-1.8.3.1-23.el7_8.noarch providing git-all is already installed', 'python-configobj-4.7.2-7.el7.noarch providing python-configobj is already installed', 'gcc-c++-4.8.5-44.el7.x86_64 providing gcc-c++ is already installed', 'libedit-3.0-12.20121213cvs.el7.x86_64 providing libedit is already installed', 'openssl098e-0.9.8e-29.el7_2.3.x86_64 providing openssl098e is already installed', 'boost-thread-1.53.0-28.el7.x86_64 providing boost-thread is already installed', 'xfsprogs-4.5.0-22.el7.x86_64 providing xfsprogs is already installed', 'xfsprogs-devel-4.5.0-22.el7.x86_64 providing xfsprogs-devel is already installed', 'gdisk-0.8.10-3.el7.x86_64 providing gdisk is already installed', 'parted-3.1-32.el7.x86_64 providing parted is already installed', 'libgcrypt-1.5.3-14.el7.x86_64 providing libgcrypt is already installed', 'fuse-2.9.2-11.el7.x86_64 providing fuse is already installed', 'fuse-libs-2.9.2-11.el7.x86_64 providing fuse-libs is already installed', '7:lvm2-2.02.187-6.el7.x86_64 providing lvm2 is already installed', '1:openssl-1.0.2k-19.el7.x86_64 providing openssl is already installed', 'libuuid-2.23.2-65.el7_9.1.x86_64 providing libuuid is already installed', 'btrfs-progs-4.9.1-1.el7.x86_64 providing btrfs-progs is already installed', 'attr-2.4.46-13.el7.x86_64 providing attr is already installed', '1:valgrind-3.15.0-11.el7.x86_64 providing valgrind is already installed', 'python-nose-1.3.7-1.el7.noarch providing python-nose is already installed', 'mpich-3.0-3.0.4-10.el7.x86_64 providing mpich is already installed', 'ant-1.9.4-2.el7.noarch providing ant is already installed', 'lsof-4.87-6.el7.x86_64 providing lsof is already installed', 'iozone-3.424-2_ceph.el7.x86_64 providing iozone is already installed', 'libtool-2.4.2-22.el7_3.x86_64 providing libtool is already installed', 'automake-1.13.4-3.el7.noarch providing automake is already installed', 'gettext-0.19.8.1-3.el7.x86_64 providing gettext is already installed', 'libuuid-devel-2.23.2-65.el7_9.1.x86_64 providing libuuid-devel is already installed', 'libacl-devel-2.2.51-15.el7.x86_64 providing libacl-devel is already installed', 'bc-1.06.95-13.el7.x86_64 providing bc is already installed', 'xfsdump-3.1.7-1.el7.x86_64 providing xfsdump is already installed', 'blktrace-1.0.5-9.el7.x86_64 providing blktrace is already installed', '1:numpy-1.7.1-13.el7.x86_64 providing numpy is already installed', 'python-matplotlib-1.2.0-16.el7.x86_64 providing python-matplotlib is already installed', 'usbredir-0.7.1-3.el7.x86_64 providing usbredir is already installed', 'genisoimage-1.1.11-25.el7.x86_64 providing genisoimage is already installed', 'httpd-2.4.6-97.el7_9.x86_64 providing httpd is already installed', 'httpd-devel-2.4.6-97.el7_9.x86_64 providing httpd-devel is already installed', 'httpd-tools-2.4.6-97.el7_9.x86_64 providing httpd-tools is already installed', '1:mod_ssl-2.4.6-97.el7_9.x86_64 providing mod_ssl is already installed', 'libev-devel-4.15-7.el7.x86_64 providing libev-devel is already installed', 'perl-XML-Twig-3.44-2.el7.noarch providing perl-XML-Twig is already installed', '1:java-1.6.0-openjdk-devel-1.6.0.41-1.13.13.1.el7_3.x86_64 providing java-1.6.0-openjdk-devel is already installed', 'junit-4.11-8.el7.noarch providing junit4 is already installed', '1:nfs-utils-1.3.0-0.68.el7.x86_64 providing nfs-utils is already installed', 'ncurses-devel-5.9-14.20130511.el7_4.x86_64 providing ncurses-devel is already installed', 'python-devel-2.7.5-90.el7.x86_64 providing python-devel is already installed', 'python-virtualenv-15.1.0-4.el7_8.noarch providing python-virtualenv is already installed', 'perl-CPAN-1.9800-299.el7_9.noarch providing perl-CPAN is already installed', 'podman-1.6.4-29.el7_9.x86_64 providing podman is already installed', 'python3-3.6.8-18.el7.x86_64 providing python3 is already installed', 'Loaded plugins: fastestmirror, langpacks, priorities, product-id, search-\\n : disabled-repos, subscription-manager\\nLoading mirror speeds from cached hostfile\\n * epel: download-cc-rdu01.fedoraproject.org\\nResolving Dependencies\\n--> Running transaction check\\n---> Package mod_fastcgi.x86_64 0:2.4.7-1.ceph.el7 will be installed\\n---> Package qemu-kvm.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Processing Dependency: qemu-kvm-common = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: qemu-img = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librbd.so.1()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librados.so.2()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Running transaction check\\n---> Package librados2.x86_64 1:10.2.5-4.el7 will be installed\\n--> Processing Dependency: libboost_random-mt.so.1.53.0()(64bit) for package: 1:librados2-10.2.5-4.el7.x86_64\\n---> Package librbd1.x86_64 1:10.2.5-4.el7 will be installed\\n---> Package qemu-img.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n---> Package qemu-kvm-common.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Running transaction check\\n---> Package boost-random.x86_64 0:1.53.0-28.el7 will be installed\\n--> Finished Dependency Resolution\\n\\nDependencies Resolved\\n\\n================================================================================\\n Package Arch Version Repository Size\\n================================================================================\\nInstalling:\\n mod_fastcgi x86_64 2.4.7-1.ceph.el7 rhel-7-fcgi-ceph 70 k\\n qemu-kvm x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 1.9 M\\nInstalling for dependencies:\\n boost-random x86_64 1.53.0-28.el7 rhel-7-server-rpms 39 k\\n librados2 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 1.8 M\\n librbd1 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 2.4 M\\n qemu-img x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 705 k\\n qemu-kvm-common x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 440 k\\n\\nTransaction Summary\\n================================================================================\\nInstall 2 Packages (+5 Dependent packages)\\n\\nTotal download size: 7.3 M\\nInstalled size: 22 M\\nDownloading packages:\\n'], 'rc': 1, 'invocation': {'module_args': {'lock_timeout': 30, 'update_cache': False, 'disable_excludes': 'None', 'exclude': [], 'allow_downgrade': False, 'disable_gpg_check': False, 'conf_file': 'None', 'use_backend': 'auto', 'state': 'present', 'disablerepo': [], 'releasever': 'None', 'skip_broken': False, 'autoremove': False, 'download_dir': 'None', 'enable_plugin': [], 'installroot': '/', 'install_weak_deps': True, 'name': ['@core', '@base', 'yum-plugin-priorities', 'yum-plugin-fastestmirror', 'redhat-lsb', 'sysstat', 'gdb', 'git-all', 'python-configobj', 'gcc-c++', 'libedit', 'openssl098e', 'boost-thread', 'xfsprogs', 'xfsprogs-devel', 'gdisk', 'parted', 'libgcrypt', 'fuse', 'fuse-libs', 'lvm2', 'openssl', 'libuuid', 'btrfs-progs', 'attr', 'valgrind', 'python-nose', 'mpich', 'ant', 'lsof', 'iozone', 'libtool', 'automake', 'gettext', 'libuuid-devel', 'libacl-devel', 'bc', 'xfsdump', 'blktrace', 'numpy', 'python-matplotlib', 'qemu-kvm', 'usbredir', 'genisoimage', 'httpd', 'httpd-devel', 'httpd-tools', 'mod_ssl', 'mod_fastcgi-2.4.7-1.ceph.el7', 'libev-devel', 'perl-XML-Twig', 'java-1.6.0-openjdk-devel', 'junit4', 'nfs-utils', 'ncurses-devel', 'python-devel', 'python-virtualenv', 'perl-CPAN', 'podman', 'python3'], 'download_only': False, 'bugfix': False, 'list': 'None', 'install_repoquery': True, 'update_only': False, 'disable_plugin': [], 'enablerepo': [], 'security': False, 'validate_certs': True}}, 'changes': {'installed': ['qemu-kvm', 'mod_fastcgi-2.4.7-1.ceph.el7']}, 'msg': "http://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/repodata/repomd.xml: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below knowledge base article\n\nhttps://access.redhat.com/solutions/69319\n\nIf above article doesn't help to resolve this issue please open a ticket with Red Hat Support.\n\nhttp://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/x86_64/mod_fastcgi-2.4.7-1.ceph.el7.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n mod_fastcgi-2.4.7-1.ceph.el7.x86_64: [Errno 256] No more mirrors to try.\n\n", '_ansible_no_log': False}}, 'Traceback (most recent call last)': 'File "/home/teuthworker/src/git.ceph.com_git_ceph-cm-ansible_master/callback_plugins/failure_log.py", line 44, in log_failure log.error(yaml.safe_dump(failure)) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 306, in safe_dump return dump_all([data], stream, Dumper=SafeDumper, **kwds) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 278, in dump_all dumper.represent(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 27, in represent node = self.represent_data(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 118, in represent_mapping node_value = self.represent_data(item_value) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 117, in represent_mapping node_key = self.represent_data(item_key) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 58, in represent_data node = self.yaml_representers[None](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 231, in represent_undefined raise RepresenterError("cannot represent an object", data)', 'yaml.representer.RepresenterError': "('cannot represent an object', 'changed')"}

dead 6288643 2021-07-23 13:26:05 2021-07-28 18:11:23 2021-07-28 18:39:34 0:28:11 0:08:01 0:20:10 gibba master rhel 7.9 kcephfs/recovery/{begin clusters/1-mds-4-client conf/{client mds mon osd} kclient/{mount overrides/{distro/rhel/{k-distro rhel_latest} ms-die-on-skipped}} objectstore-ec/bluestore-bitmap overrides/{frag_enable log-config osd-asserts whitelist_health whitelist_wrongly_marked_down} tasks/volume-client} 6
Failure Reason:

{'Failure object was': {'gibba045.front.sepia.ceph.com': {'changed': False, 'results': ['yum-plugin-priorities-1.1.31-54.el7_8.noarch providing yum-plugin-priorities is already installed', 'yum-plugin-fastestmirror-1.1.31-54.el7_8.noarch providing yum-plugin-fastestmirror is already installed', 'redhat-lsb-4.1-27.el7.x86_64 providing redhat-lsb is already installed', 'sysstat-10.1.5-19.el7.x86_64 providing sysstat is already installed', 'gdb-7.6.1-120.el7.x86_64 providing gdb is already installed', 'git-all-1.8.3.1-23.el7_8.noarch providing git-all is already installed', 'python-configobj-4.7.2-7.el7.noarch providing python-configobj is already installed', 'gcc-c++-4.8.5-44.el7.x86_64 providing gcc-c++ is already installed', 'libedit-3.0-12.20121213cvs.el7.x86_64 providing libedit is already installed', 'openssl098e-0.9.8e-29.el7_2.3.x86_64 providing openssl098e is already installed', 'boost-thread-1.53.0-28.el7.x86_64 providing boost-thread is already installed', 'xfsprogs-4.5.0-22.el7.x86_64 providing xfsprogs is already installed', 'xfsprogs-devel-4.5.0-22.el7.x86_64 providing xfsprogs-devel is already installed', 'gdisk-0.8.10-3.el7.x86_64 providing gdisk is already installed', 'parted-3.1-32.el7.x86_64 providing parted is already installed', 'libgcrypt-1.5.3-14.el7.x86_64 providing libgcrypt is already installed', 'fuse-2.9.2-11.el7.x86_64 providing fuse is already installed', 'fuse-libs-2.9.2-11.el7.x86_64 providing fuse-libs is already installed', '7:lvm2-2.02.187-6.el7.x86_64 providing lvm2 is already installed', '1:openssl-1.0.2k-19.el7.x86_64 providing openssl is already installed', 'libuuid-2.23.2-65.el7_9.1.x86_64 providing libuuid is already installed', 'btrfs-progs-4.9.1-1.el7.x86_64 providing btrfs-progs is already installed', 'attr-2.4.46-13.el7.x86_64 providing attr is already installed', '1:valgrind-3.15.0-11.el7.x86_64 providing valgrind is already installed', 'python-nose-1.3.7-1.el7.noarch providing python-nose is already installed', 'mpich-3.0-3.0.4-10.el7.x86_64 providing mpich is already installed', 'ant-1.9.4-2.el7.noarch providing ant is already installed', 'lsof-4.87-6.el7.x86_64 providing lsof is already installed', 'iozone-3.424-2_ceph.el7.x86_64 providing iozone is already installed', 'libtool-2.4.2-22.el7_3.x86_64 providing libtool is already installed', 'automake-1.13.4-3.el7.noarch providing automake is already installed', 'gettext-0.19.8.1-3.el7.x86_64 providing gettext is already installed', 'libuuid-devel-2.23.2-65.el7_9.1.x86_64 providing libuuid-devel is already installed', 'libacl-devel-2.2.51-15.el7.x86_64 providing libacl-devel is already installed', 'bc-1.06.95-13.el7.x86_64 providing bc is already installed', 'xfsdump-3.1.7-1.el7.x86_64 providing xfsdump is already installed', 'blktrace-1.0.5-9.el7.x86_64 providing blktrace is already installed', '1:numpy-1.7.1-13.el7.x86_64 providing numpy is already installed', 'python-matplotlib-1.2.0-16.el7.x86_64 providing python-matplotlib is already installed', 'usbredir-0.7.1-3.el7.x86_64 providing usbredir is already installed', 'genisoimage-1.1.11-25.el7.x86_64 providing genisoimage is already installed', 'httpd-2.4.6-97.el7_9.x86_64 providing httpd is already installed', 'httpd-devel-2.4.6-97.el7_9.x86_64 providing httpd-devel is already installed', 'httpd-tools-2.4.6-97.el7_9.x86_64 providing httpd-tools is already installed', '1:mod_ssl-2.4.6-97.el7_9.x86_64 providing mod_ssl is already installed', 'libev-devel-4.15-7.el7.x86_64 providing libev-devel is already installed', 'perl-XML-Twig-3.44-2.el7.noarch providing perl-XML-Twig is already installed', '1:java-1.6.0-openjdk-devel-1.6.0.41-1.13.13.1.el7_3.x86_64 providing java-1.6.0-openjdk-devel is already installed', 'junit-4.11-8.el7.noarch providing junit4 is already installed', '1:nfs-utils-1.3.0-0.68.el7.x86_64 providing nfs-utils is already installed', 'ncurses-devel-5.9-14.20130511.el7_4.x86_64 providing ncurses-devel is already installed', 'python-devel-2.7.5-90.el7.x86_64 providing python-devel is already installed', 'python-virtualenv-15.1.0-4.el7_8.noarch providing python-virtualenv is already installed', 'perl-CPAN-1.9800-299.el7_9.noarch providing perl-CPAN is already installed', 'podman-1.6.4-29.el7_9.x86_64 providing podman is already installed', 'python3-3.6.8-18.el7.x86_64 providing python3 is already installed', 'Loaded plugins: fastestmirror, langpacks, priorities, product-id, search-\\n : disabled-repos, subscription-manager\\nLoading mirror speeds from cached hostfile\\n * epel: download-cc-rdu01.fedoraproject.org\\nResolving Dependencies\\n--> Running transaction check\\n---> Package mod_fastcgi.x86_64 0:2.4.7-1.ceph.el7 will be installed\\n---> Package qemu-kvm.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Processing Dependency: qemu-kvm-common = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: qemu-img = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librbd.so.1()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librados.so.2()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Running transaction check\\n---> Package librados2.x86_64 1:10.2.5-4.el7 will be installed\\n--> Processing Dependency: libboost_random-mt.so.1.53.0()(64bit) for package: 1:librados2-10.2.5-4.el7.x86_64\\n---> Package librbd1.x86_64 1:10.2.5-4.el7 will be installed\\n---> Package qemu-img.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n---> Package qemu-kvm-common.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Running transaction check\\n---> Package boost-random.x86_64 0:1.53.0-28.el7 will be installed\\n--> Finished Dependency Resolution\\n\\nDependencies Resolved\\n\\n================================================================================\\n Package Arch Version Repository Size\\n================================================================================\\nInstalling:\\n mod_fastcgi x86_64 2.4.7-1.ceph.el7 rhel-7-fcgi-ceph 70 k\\n qemu-kvm x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 1.9 M\\nInstalling for dependencies:\\n boost-random x86_64 1.53.0-28.el7 rhel-7-server-rpms 39 k\\n librados2 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 1.8 M\\n librbd1 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 2.4 M\\n qemu-img x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 705 k\\n qemu-kvm-common x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 440 k\\n\\nTransaction Summary\\n================================================================================\\nInstall 2 Packages (+5 Dependent packages)\\n\\nTotal download size: 7.3 M\\nInstalled size: 22 M\\nDownloading packages:\\n'], 'rc': 1, 'invocation': {'module_args': {'lock_timeout': 30, 'update_cache': False, 'disable_excludes': 'None', 'exclude': [], 'allow_downgrade': False, 'disable_gpg_check': False, 'conf_file': 'None', 'use_backend': 'auto', 'state': 'present', 'disablerepo': [], 'releasever': 'None', 'skip_broken': False, 'autoremove': False, 'download_dir': 'None', 'enable_plugin': [], 'installroot': '/', 'install_weak_deps': True, 'name': ['@core', '@base', 'yum-plugin-priorities', 'yum-plugin-fastestmirror', 'redhat-lsb', 'sysstat', 'gdb', 'git-all', 'python-configobj', 'gcc-c++', 'libedit', 'openssl098e', 'boost-thread', 'xfsprogs', 'xfsprogs-devel', 'gdisk', 'parted', 'libgcrypt', 'fuse', 'fuse-libs', 'lvm2', 'openssl', 'libuuid', 'btrfs-progs', 'attr', 'valgrind', 'python-nose', 'mpich', 'ant', 'lsof', 'iozone', 'libtool', 'automake', 'gettext', 'libuuid-devel', 'libacl-devel', 'bc', 'xfsdump', 'blktrace', 'numpy', 'python-matplotlib', 'qemu-kvm', 'usbredir', 'genisoimage', 'httpd', 'httpd-devel', 'httpd-tools', 'mod_ssl', 'mod_fastcgi-2.4.7-1.ceph.el7', 'libev-devel', 'perl-XML-Twig', 'java-1.6.0-openjdk-devel', 'junit4', 'nfs-utils', 'ncurses-devel', 'python-devel', 'python-virtualenv', 'perl-CPAN', 'podman', 'python3'], 'download_only': False, 'bugfix': False, 'list': 'None', 'install_repoquery': True, 'update_only': False, 'disable_plugin': [], 'enablerepo': [], 'security': False, 'validate_certs': True}}, 'changes': {'installed': ['qemu-kvm', 'mod_fastcgi-2.4.7-1.ceph.el7']}, 'msg': "http://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/repodata/repomd.xml: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below knowledge base article\n\nhttps://access.redhat.com/solutions/69319\n\nIf above article doesn't help to resolve this issue please open a ticket with Red Hat Support.\n\nhttp://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/x86_64/mod_fastcgi-2.4.7-1.ceph.el7.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n mod_fastcgi-2.4.7-1.ceph.el7.x86_64: [Errno 256] No more mirrors to try.\n\n", '_ansible_no_log': False}}, 'Traceback (most recent call last)': 'File "/home/teuthworker/src/git.ceph.com_git_ceph-cm-ansible_master/callback_plugins/failure_log.py", line 44, in log_failure log.error(yaml.safe_dump(failure)) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 306, in safe_dump return dump_all([data], stream, Dumper=SafeDumper, **kwds) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 278, in dump_all dumper.represent(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 27, in represent node = self.represent_data(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 118, in represent_mapping node_value = self.represent_data(item_value) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 117, in represent_mapping node_key = self.represent_data(item_key) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 58, in represent_data node = self.yaml_representers[None](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 231, in represent_undefined raise RepresenterError("cannot represent an object", data)', 'yaml.representer.RepresenterError': "('cannot represent an object', 'changed')"}

dead 6288641 2021-07-23 13:26:03 2021-07-28 17:42:59 2021-07-28 18:11:16 0:28:17 0:08:02 0:20:15 gibba master rhel 7.9 kcephfs/recovery/{begin clusters/1-mds-4-client conf/{client mds mon osd} kclient/{mount overrides/{distro/rhel/{k-distro rhel_latest} ms-die-on-skipped}} objectstore-ec/filestore-xfs overrides/{frag_enable log-config osd-asserts whitelist_health whitelist_wrongly_marked_down} tasks/strays} 6
Failure Reason:

{'Failure object was': {'gibba045.front.sepia.ceph.com': {'changed': False, 'results': ['yum-plugin-priorities-1.1.31-54.el7_8.noarch providing yum-plugin-priorities is already installed', 'yum-plugin-fastestmirror-1.1.31-54.el7_8.noarch providing yum-plugin-fastestmirror is already installed', 'redhat-lsb-4.1-27.el7.x86_64 providing redhat-lsb is already installed', 'sysstat-10.1.5-19.el7.x86_64 providing sysstat is already installed', 'gdb-7.6.1-120.el7.x86_64 providing gdb is already installed', 'git-all-1.8.3.1-23.el7_8.noarch providing git-all is already installed', 'python-configobj-4.7.2-7.el7.noarch providing python-configobj is already installed', 'gcc-c++-4.8.5-44.el7.x86_64 providing gcc-c++ is already installed', 'libedit-3.0-12.20121213cvs.el7.x86_64 providing libedit is already installed', 'openssl098e-0.9.8e-29.el7_2.3.x86_64 providing openssl098e is already installed', 'boost-thread-1.53.0-28.el7.x86_64 providing boost-thread is already installed', 'xfsprogs-4.5.0-22.el7.x86_64 providing xfsprogs is already installed', 'xfsprogs-devel-4.5.0-22.el7.x86_64 providing xfsprogs-devel is already installed', 'gdisk-0.8.10-3.el7.x86_64 providing gdisk is already installed', 'parted-3.1-32.el7.x86_64 providing parted is already installed', 'libgcrypt-1.5.3-14.el7.x86_64 providing libgcrypt is already installed', 'fuse-2.9.2-11.el7.x86_64 providing fuse is already installed', 'fuse-libs-2.9.2-11.el7.x86_64 providing fuse-libs is already installed', '7:lvm2-2.02.187-6.el7.x86_64 providing lvm2 is already installed', '1:openssl-1.0.2k-19.el7.x86_64 providing openssl is already installed', 'libuuid-2.23.2-65.el7_9.1.x86_64 providing libuuid is already installed', 'btrfs-progs-4.9.1-1.el7.x86_64 providing btrfs-progs is already installed', 'attr-2.4.46-13.el7.x86_64 providing attr is already installed', '1:valgrind-3.15.0-11.el7.x86_64 providing valgrind is already installed', 'python-nose-1.3.7-1.el7.noarch providing python-nose is already installed', 'mpich-3.0-3.0.4-10.el7.x86_64 providing mpich is already installed', 'ant-1.9.4-2.el7.noarch providing ant is already installed', 'lsof-4.87-6.el7.x86_64 providing lsof is already installed', 'iozone-3.424-2_ceph.el7.x86_64 providing iozone is already installed', 'libtool-2.4.2-22.el7_3.x86_64 providing libtool is already installed', 'automake-1.13.4-3.el7.noarch providing automake is already installed', 'gettext-0.19.8.1-3.el7.x86_64 providing gettext is already installed', 'libuuid-devel-2.23.2-65.el7_9.1.x86_64 providing libuuid-devel is already installed', 'libacl-devel-2.2.51-15.el7.x86_64 providing libacl-devel is already installed', 'bc-1.06.95-13.el7.x86_64 providing bc is already installed', 'xfsdump-3.1.7-1.el7.x86_64 providing xfsdump is already installed', 'blktrace-1.0.5-9.el7.x86_64 providing blktrace is already installed', '1:numpy-1.7.1-13.el7.x86_64 providing numpy is already installed', 'python-matplotlib-1.2.0-16.el7.x86_64 providing python-matplotlib is already installed', 'usbredir-0.7.1-3.el7.x86_64 providing usbredir is already installed', 'genisoimage-1.1.11-25.el7.x86_64 providing genisoimage is already installed', 'httpd-2.4.6-97.el7_9.x86_64 providing httpd is already installed', 'httpd-devel-2.4.6-97.el7_9.x86_64 providing httpd-devel is already installed', 'httpd-tools-2.4.6-97.el7_9.x86_64 providing httpd-tools is already installed', '1:mod_ssl-2.4.6-97.el7_9.x86_64 providing mod_ssl is already installed', 'libev-devel-4.15-7.el7.x86_64 providing libev-devel is already installed', 'perl-XML-Twig-3.44-2.el7.noarch providing perl-XML-Twig is already installed', '1:java-1.6.0-openjdk-devel-1.6.0.41-1.13.13.1.el7_3.x86_64 providing java-1.6.0-openjdk-devel is already installed', 'junit-4.11-8.el7.noarch providing junit4 is already installed', '1:nfs-utils-1.3.0-0.68.el7.x86_64 providing nfs-utils is already installed', 'ncurses-devel-5.9-14.20130511.el7_4.x86_64 providing ncurses-devel is already installed', 'python-devel-2.7.5-90.el7.x86_64 providing python-devel is already installed', 'python-virtualenv-15.1.0-4.el7_8.noarch providing python-virtualenv is already installed', 'perl-CPAN-1.9800-299.el7_9.noarch providing perl-CPAN is already installed', 'podman-1.6.4-29.el7_9.x86_64 providing podman is already installed', 'python3-3.6.8-18.el7.x86_64 providing python3 is already installed', 'Loaded plugins: fastestmirror, langpacks, priorities, product-id, search-\\n : disabled-repos, subscription-manager\\nLoading mirror speeds from cached hostfile\\n * epel: ftp.linux.ncsu.edu\\nResolving Dependencies\\n--> Running transaction check\\n---> Package mod_fastcgi.x86_64 0:2.4.7-1.ceph.el7 will be installed\\n---> Package qemu-kvm.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Processing Dependency: qemu-kvm-common = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: qemu-img = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librbd.so.1()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librados.so.2()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Running transaction check\\n---> Package librados2.x86_64 1:10.2.5-4.el7 will be installed\\n--> Processing Dependency: libboost_random-mt.so.1.53.0()(64bit) for package: 1:librados2-10.2.5-4.el7.x86_64\\n---> Package librbd1.x86_64 1:10.2.5-4.el7 will be installed\\n---> Package qemu-img.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n---> Package qemu-kvm-common.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Running transaction check\\n---> Package boost-random.x86_64 0:1.53.0-28.el7 will be installed\\n--> Finished Dependency Resolution\\n\\nDependencies Resolved\\n\\n================================================================================\\n Package Arch Version Repository Size\\n================================================================================\\nInstalling:\\n mod_fastcgi x86_64 2.4.7-1.ceph.el7 rhel-7-fcgi-ceph 70 k\\n qemu-kvm x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 1.9 M\\nInstalling for dependencies:\\n boost-random x86_64 1.53.0-28.el7 rhel-7-server-rpms 39 k\\n librados2 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 1.8 M\\n librbd1 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 2.4 M\\n qemu-img x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 705 k\\n qemu-kvm-common x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 440 k\\n\\nTransaction Summary\\n================================================================================\\nInstall 2 Packages (+5 Dependent packages)\\n\\nTotal download size: 7.3 M\\nInstalled size: 22 M\\nDownloading packages:\\n'], 'rc': 1, 'invocation': {'module_args': {'lock_timeout': 30, 'update_cache': False, 'disable_excludes': 'None', 'exclude': [], 'allow_downgrade': False, 'disable_gpg_check': False, 'conf_file': 'None', 'use_backend': 'auto', 'state': 'present', 'disablerepo': [], 'releasever': 'None', 'skip_broken': False, 'autoremove': False, 'download_dir': 'None', 'enable_plugin': [], 'installroot': '/', 'install_weak_deps': True, 'name': ['@core', '@base', 'yum-plugin-priorities', 'yum-plugin-fastestmirror', 'redhat-lsb', 'sysstat', 'gdb', 'git-all', 'python-configobj', 'gcc-c++', 'libedit', 'openssl098e', 'boost-thread', 'xfsprogs', 'xfsprogs-devel', 'gdisk', 'parted', 'libgcrypt', 'fuse', 'fuse-libs', 'lvm2', 'openssl', 'libuuid', 'btrfs-progs', 'attr', 'valgrind', 'python-nose', 'mpich', 'ant', 'lsof', 'iozone', 'libtool', 'automake', 'gettext', 'libuuid-devel', 'libacl-devel', 'bc', 'xfsdump', 'blktrace', 'numpy', 'python-matplotlib', 'qemu-kvm', 'usbredir', 'genisoimage', 'httpd', 'httpd-devel', 'httpd-tools', 'mod_ssl', 'mod_fastcgi-2.4.7-1.ceph.el7', 'libev-devel', 'perl-XML-Twig', 'java-1.6.0-openjdk-devel', 'junit4', 'nfs-utils', 'ncurses-devel', 'python-devel', 'python-virtualenv', 'perl-CPAN', 'podman', 'python3'], 'download_only': False, 'bugfix': False, 'list': 'None', 'install_repoquery': True, 'update_only': False, 'disable_plugin': [], 'enablerepo': [], 'security': False, 'validate_certs': True}}, 'changes': {'installed': ['qemu-kvm', 'mod_fastcgi-2.4.7-1.ceph.el7']}, 'msg': "http://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/repodata/repomd.xml: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below knowledge base article\n\nhttps://access.redhat.com/solutions/69319\n\nIf above article doesn't help to resolve this issue please open a ticket with Red Hat Support.\n\nhttp://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/x86_64/mod_fastcgi-2.4.7-1.ceph.el7.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n mod_fastcgi-2.4.7-1.ceph.el7.x86_64: [Errno 256] No more mirrors to try.\n\n", '_ansible_no_log': False}}, 'Traceback (most recent call last)': 'File "/home/teuthworker/src/git.ceph.com_git_ceph-cm-ansible_master/callback_plugins/failure_log.py", line 44, in log_failure log.error(yaml.safe_dump(failure)) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 306, in safe_dump return dump_all([data], stream, Dumper=SafeDumper, **kwds) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 278, in dump_all dumper.represent(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 27, in represent node = self.represent_data(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 118, in represent_mapping node_value = self.represent_data(item_value) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 117, in represent_mapping node_key = self.represent_data(item_key) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 58, in represent_data node = self.yaml_representers[None](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 231, in represent_undefined raise RepresenterError("cannot represent an object", data)', 'yaml.representer.RepresenterError': "('cannot represent an object', 'changed')"}

dead 6288640 2021-07-23 13:26:02 2021-07-28 17:29:47 2021-07-28 17:56:04 0:26:17 0:06:05 0:20:12 gibba master rhel 7.9 kcephfs/mixed-clients/{begin clusters/1-mds-2-client conf/{client mds mon osd} kclient-overrides/{distro/rhel/{k-distro rhel_latest} ms-die-on-skipped} objectstore-ec/bluestore-bitmap overrides/{frag_enable log-config osd-asserts whitelist_health whitelist_wrongly_marked_down} tasks/kernel_cfuse_workunits_untarbuild_blogbench} 4
Failure Reason:

{'Failure object was': {'gibba005.front.sepia.ceph.com': {'changed': False, 'results': ['yum-plugin-priorities-1.1.31-54.el7_8.noarch providing yum-plugin-priorities is already installed', 'yum-plugin-fastestmirror-1.1.31-54.el7_8.noarch providing yum-plugin-fastestmirror is already installed', 'redhat-lsb-4.1-27.el7.x86_64 providing redhat-lsb is already installed', 'sysstat-10.1.5-19.el7.x86_64 providing sysstat is already installed', 'gdb-7.6.1-120.el7.x86_64 providing gdb is already installed', 'git-all-1.8.3.1-23.el7_8.noarch providing git-all is already installed', 'python-configobj-4.7.2-7.el7.noarch providing python-configobj is already installed', 'gcc-c++-4.8.5-44.el7.x86_64 providing gcc-c++ is already installed', 'libedit-3.0-12.20121213cvs.el7.x86_64 providing libedit is already installed', 'openssl098e-0.9.8e-29.el7_2.3.x86_64 providing openssl098e is already installed', 'boost-thread-1.53.0-28.el7.x86_64 providing boost-thread is already installed', 'xfsprogs-4.5.0-22.el7.x86_64 providing xfsprogs is already installed', 'xfsprogs-devel-4.5.0-22.el7.x86_64 providing xfsprogs-devel is already installed', 'gdisk-0.8.10-3.el7.x86_64 providing gdisk is already installed', 'parted-3.1-32.el7.x86_64 providing parted is already installed', 'libgcrypt-1.5.3-14.el7.x86_64 providing libgcrypt is already installed', 'fuse-2.9.2-11.el7.x86_64 providing fuse is already installed', 'fuse-libs-2.9.2-11.el7.x86_64 providing fuse-libs is already installed', '7:lvm2-2.02.187-6.el7.x86_64 providing lvm2 is already installed', '1:openssl-1.0.2k-19.el7.x86_64 providing openssl is already installed', 'libuuid-2.23.2-65.el7_9.1.x86_64 providing libuuid is already installed', 'btrfs-progs-4.9.1-1.el7.x86_64 providing btrfs-progs is already installed', 'attr-2.4.46-13.el7.x86_64 providing attr is already installed', '1:valgrind-3.15.0-11.el7.x86_64 providing valgrind is already installed', 'python-nose-1.3.7-1.el7.noarch providing python-nose is already installed', 'mpich-3.0-3.0.4-10.el7.x86_64 providing mpich is already installed', 'ant-1.9.4-2.el7.noarch providing ant is already installed', 'lsof-4.87-6.el7.x86_64 providing lsof is already installed', 'iozone-3.424-2_ceph.el7.x86_64 providing iozone is already installed', 'libtool-2.4.2-22.el7_3.x86_64 providing libtool is already installed', 'automake-1.13.4-3.el7.noarch providing automake is already installed', 'gettext-0.19.8.1-3.el7.x86_64 providing gettext is already installed', 'libuuid-devel-2.23.2-65.el7_9.1.x86_64 providing libuuid-devel is already installed', 'libacl-devel-2.2.51-15.el7.x86_64 providing libacl-devel is already installed', 'bc-1.06.95-13.el7.x86_64 providing bc is already installed', 'xfsdump-3.1.7-1.el7.x86_64 providing xfsdump is already installed', 'blktrace-1.0.5-9.el7.x86_64 providing blktrace is already installed', '1:numpy-1.7.1-13.el7.x86_64 providing numpy is already installed', 'python-matplotlib-1.2.0-16.el7.x86_64 providing python-matplotlib is already installed', 'usbredir-0.7.1-3.el7.x86_64 providing usbredir is already installed', 'genisoimage-1.1.11-25.el7.x86_64 providing genisoimage is already installed', 'httpd-2.4.6-97.el7_9.x86_64 providing httpd is already installed', 'httpd-devel-2.4.6-97.el7_9.x86_64 providing httpd-devel is already installed', 'httpd-tools-2.4.6-97.el7_9.x86_64 providing httpd-tools is already installed', '1:mod_ssl-2.4.6-97.el7_9.x86_64 providing mod_ssl is already installed', 'libev-devel-4.15-7.el7.x86_64 providing libev-devel is already installed', 'perl-XML-Twig-3.44-2.el7.noarch providing perl-XML-Twig is already installed', '1:java-1.6.0-openjdk-devel-1.6.0.41-1.13.13.1.el7_3.x86_64 providing java-1.6.0-openjdk-devel is already installed', 'junit-4.11-8.el7.noarch providing junit4 is already installed', '1:nfs-utils-1.3.0-0.68.el7.x86_64 providing nfs-utils is already installed', 'ncurses-devel-5.9-14.20130511.el7_4.x86_64 providing ncurses-devel is already installed', 'python-devel-2.7.5-90.el7.x86_64 providing python-devel is already installed', 'python-virtualenv-15.1.0-4.el7_8.noarch providing python-virtualenv is already installed', 'perl-CPAN-1.9800-299.el7_9.noarch providing perl-CPAN is already installed', 'podman-1.6.4-29.el7_9.x86_64 providing podman is already installed', 'python3-3.6.8-18.el7.x86_64 providing python3 is already installed', 'Loaded plugins: fastestmirror, langpacks, priorities, product-id, search-\\n : disabled-repos, subscription-manager\\nLoading mirror speeds from cached hostfile\\n * epel: download-cc-rdu01.fedoraproject.org\\nResolving Dependencies\\n--> Running transaction check\\n---> Package mod_fastcgi.x86_64 0:2.4.7-1.ceph.el7 will be installed\\n---> Package qemu-kvm.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Processing Dependency: qemu-kvm-common = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: qemu-img = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librbd.so.1()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librados.so.2()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Running transaction check\\n---> Package librados2.x86_64 1:10.2.5-4.el7 will be installed\\n--> Processing Dependency: libboost_random-mt.so.1.53.0()(64bit) for package: 1:librados2-10.2.5-4.el7.x86_64\\n---> Package librbd1.x86_64 1:10.2.5-4.el7 will be installed\\n---> Package qemu-img.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n---> Package qemu-kvm-common.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Running transaction check\\n---> Package boost-random.x86_64 0:1.53.0-28.el7 will be installed\\n--> Finished Dependency Resolution\\n\\nDependencies Resolved\\n\\n================================================================================\\n Package Arch Version Repository Size\\n================================================================================\\nInstalling:\\n mod_fastcgi x86_64 2.4.7-1.ceph.el7 rhel-7-fcgi-ceph 70 k\\n qemu-kvm x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 1.9 M\\nInstalling for dependencies:\\n boost-random x86_64 1.53.0-28.el7 rhel-7-server-rpms 39 k\\n librados2 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 1.8 M\\n librbd1 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 2.4 M\\n qemu-img x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 705 k\\n qemu-kvm-common x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 440 k\\n\\nTransaction Summary\\n================================================================================\\nInstall 2 Packages (+5 Dependent packages)\\n\\nTotal download size: 7.3 M\\nInstalled size: 22 M\\nDownloading packages:\\n'], 'rc': 1, 'invocation': {'module_args': {'lock_timeout': 30, 'update_cache': False, 'disable_excludes': 'None', 'exclude': [], 'allow_downgrade': False, 'disable_gpg_check': False, 'conf_file': 'None', 'use_backend': 'auto', 'state': 'present', 'disablerepo': [], 'releasever': 'None', 'skip_broken': False, 'autoremove': False, 'download_dir': 'None', 'enable_plugin': [], 'installroot': '/', 'install_weak_deps': True, 'name': ['@core', '@base', 'yum-plugin-priorities', 'yum-plugin-fastestmirror', 'redhat-lsb', 'sysstat', 'gdb', 'git-all', 'python-configobj', 'gcc-c++', 'libedit', 'openssl098e', 'boost-thread', 'xfsprogs', 'xfsprogs-devel', 'gdisk', 'parted', 'libgcrypt', 'fuse', 'fuse-libs', 'lvm2', 'openssl', 'libuuid', 'btrfs-progs', 'attr', 'valgrind', 'python-nose', 'mpich', 'ant', 'lsof', 'iozone', 'libtool', 'automake', 'gettext', 'libuuid-devel', 'libacl-devel', 'bc', 'xfsdump', 'blktrace', 'numpy', 'python-matplotlib', 'qemu-kvm', 'usbredir', 'genisoimage', 'httpd', 'httpd-devel', 'httpd-tools', 'mod_ssl', 'mod_fastcgi-2.4.7-1.ceph.el7', 'libev-devel', 'perl-XML-Twig', 'java-1.6.0-openjdk-devel', 'junit4', 'nfs-utils', 'ncurses-devel', 'python-devel', 'python-virtualenv', 'perl-CPAN', 'podman', 'python3'], 'download_only': False, 'bugfix': False, 'list': 'None', 'install_repoquery': True, 'update_only': False, 'disable_plugin': [], 'enablerepo': [], 'security': False, 'validate_certs': True}}, 'changes': {'installed': ['qemu-kvm', 'mod_fastcgi-2.4.7-1.ceph.el7']}, 'msg': "http://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/repodata/repomd.xml: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below knowledge base article\n\nhttps://access.redhat.com/solutions/69319\n\nIf above article doesn't help to resolve this issue please open a ticket with Red Hat Support.\n\nhttp://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/x86_64/mod_fastcgi-2.4.7-1.ceph.el7.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n mod_fastcgi-2.4.7-1.ceph.el7.x86_64: [Errno 256] No more mirrors to try.\n\n", '_ansible_no_log': False}}, 'Traceback (most recent call last)': 'File "/home/teuthworker/src/git.ceph.com_git_ceph-cm-ansible_master/callback_plugins/failure_log.py", line 44, in log_failure log.error(yaml.safe_dump(failure)) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 306, in safe_dump return dump_all([data], stream, Dumper=SafeDumper, **kwds) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 278, in dump_all dumper.represent(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 27, in represent node = self.represent_data(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 118, in represent_mapping node_value = self.represent_data(item_value) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 117, in represent_mapping node_key = self.represent_data(item_key) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 58, in represent_data node = self.yaml_representers[None](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 231, in represent_undefined raise RepresenterError("cannot represent an object", data)', 'yaml.representer.RepresenterError': "('cannot represent an object', 'changed')"}

dead 6288638 2021-07-23 13:26:01 2021-07-28 17:16:45 2021-07-28 17:42:51 0:26:06 0:06:02 0:20:04 gibba master rhel 7.9 kcephfs/thrash/{begin clusters/1-mds-1-client conf/{client mds mon osd} kclient/{mount overrides/{distro/rhel/{k-distro rhel_latest} ms-die-on-skipped}} objectstore-ec/bluestore-comp-ec-root overrides/{frag_enable log-config osd-asserts thrash-health-whitelist whitelist_health whitelist_wrongly_marked_down} thrashers/mon workloads/kclient_workunit_suites_iozone} 3
Failure Reason:

{'Failure object was': {'gibba005.front.sepia.ceph.com': {'changed': False, 'results': ['yum-plugin-priorities-1.1.31-54.el7_8.noarch providing yum-plugin-priorities is already installed', 'yum-plugin-fastestmirror-1.1.31-54.el7_8.noarch providing yum-plugin-fastestmirror is already installed', 'redhat-lsb-4.1-27.el7.x86_64 providing redhat-lsb is already installed', 'sysstat-10.1.5-19.el7.x86_64 providing sysstat is already installed', 'gdb-7.6.1-120.el7.x86_64 providing gdb is already installed', 'git-all-1.8.3.1-23.el7_8.noarch providing git-all is already installed', 'python-configobj-4.7.2-7.el7.noarch providing python-configobj is already installed', 'gcc-c++-4.8.5-44.el7.x86_64 providing gcc-c++ is already installed', 'libedit-3.0-12.20121213cvs.el7.x86_64 providing libedit is already installed', 'openssl098e-0.9.8e-29.el7_2.3.x86_64 providing openssl098e is already installed', 'boost-thread-1.53.0-28.el7.x86_64 providing boost-thread is already installed', 'xfsprogs-4.5.0-22.el7.x86_64 providing xfsprogs is already installed', 'xfsprogs-devel-4.5.0-22.el7.x86_64 providing xfsprogs-devel is already installed', 'gdisk-0.8.10-3.el7.x86_64 providing gdisk is already installed', 'parted-3.1-32.el7.x86_64 providing parted is already installed', 'libgcrypt-1.5.3-14.el7.x86_64 providing libgcrypt is already installed', 'fuse-2.9.2-11.el7.x86_64 providing fuse is already installed', 'fuse-libs-2.9.2-11.el7.x86_64 providing fuse-libs is already installed', '7:lvm2-2.02.187-6.el7.x86_64 providing lvm2 is already installed', '1:openssl-1.0.2k-19.el7.x86_64 providing openssl is already installed', 'libuuid-2.23.2-65.el7_9.1.x86_64 providing libuuid is already installed', 'btrfs-progs-4.9.1-1.el7.x86_64 providing btrfs-progs is already installed', 'attr-2.4.46-13.el7.x86_64 providing attr is already installed', '1:valgrind-3.15.0-11.el7.x86_64 providing valgrind is already installed', 'python-nose-1.3.7-1.el7.noarch providing python-nose is already installed', 'mpich-3.0-3.0.4-10.el7.x86_64 providing mpich is already installed', 'ant-1.9.4-2.el7.noarch providing ant is already installed', 'lsof-4.87-6.el7.x86_64 providing lsof is already installed', 'iozone-3.424-2_ceph.el7.x86_64 providing iozone is already installed', 'libtool-2.4.2-22.el7_3.x86_64 providing libtool is already installed', 'automake-1.13.4-3.el7.noarch providing automake is already installed', 'gettext-0.19.8.1-3.el7.x86_64 providing gettext is already installed', 'libuuid-devel-2.23.2-65.el7_9.1.x86_64 providing libuuid-devel is already installed', 'libacl-devel-2.2.51-15.el7.x86_64 providing libacl-devel is already installed', 'bc-1.06.95-13.el7.x86_64 providing bc is already installed', 'xfsdump-3.1.7-1.el7.x86_64 providing xfsdump is already installed', 'blktrace-1.0.5-9.el7.x86_64 providing blktrace is already installed', '1:numpy-1.7.1-13.el7.x86_64 providing numpy is already installed', 'python-matplotlib-1.2.0-16.el7.x86_64 providing python-matplotlib is already installed', 'usbredir-0.7.1-3.el7.x86_64 providing usbredir is already installed', 'genisoimage-1.1.11-25.el7.x86_64 providing genisoimage is already installed', 'httpd-2.4.6-97.el7_9.x86_64 providing httpd is already installed', 'httpd-devel-2.4.6-97.el7_9.x86_64 providing httpd-devel is already installed', 'httpd-tools-2.4.6-97.el7_9.x86_64 providing httpd-tools is already installed', '1:mod_ssl-2.4.6-97.el7_9.x86_64 providing mod_ssl is already installed', 'libev-devel-4.15-7.el7.x86_64 providing libev-devel is already installed', 'perl-XML-Twig-3.44-2.el7.noarch providing perl-XML-Twig is already installed', '1:java-1.6.0-openjdk-devel-1.6.0.41-1.13.13.1.el7_3.x86_64 providing java-1.6.0-openjdk-devel is already installed', 'junit-4.11-8.el7.noarch providing junit4 is already installed', '1:nfs-utils-1.3.0-0.68.el7.x86_64 providing nfs-utils is already installed', 'ncurses-devel-5.9-14.20130511.el7_4.x86_64 providing ncurses-devel is already installed', 'python-devel-2.7.5-90.el7.x86_64 providing python-devel is already installed', 'python-virtualenv-15.1.0-4.el7_8.noarch providing python-virtualenv is already installed', 'perl-CPAN-1.9800-299.el7_9.noarch providing perl-CPAN is already installed', 'podman-1.6.4-29.el7_9.x86_64 providing podman is already installed', 'python3-3.6.8-18.el7.x86_64 providing python3 is already installed', 'Loaded plugins: fastestmirror, langpacks, priorities, product-id, search-\\n : disabled-repos, subscription-manager\\nLoading mirror speeds from cached hostfile\\n * epel: download-cc-rdu01.fedoraproject.org\\nResolving Dependencies\\n--> Running transaction check\\n---> Package mod_fastcgi.x86_64 0:2.4.7-1.ceph.el7 will be installed\\n---> Package qemu-kvm.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Processing Dependency: qemu-kvm-common = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: qemu-img = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librbd.so.1()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librados.so.2()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Running transaction check\\n---> Package librados2.x86_64 1:10.2.5-4.el7 will be installed\\n--> Processing Dependency: libboost_random-mt.so.1.53.0()(64bit) for package: 1:librados2-10.2.5-4.el7.x86_64\\n---> Package librbd1.x86_64 1:10.2.5-4.el7 will be installed\\n---> Package qemu-img.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n---> Package qemu-kvm-common.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Running transaction check\\n---> Package boost-random.x86_64 0:1.53.0-28.el7 will be installed\\n--> Finished Dependency Resolution\\n\\nDependencies Resolved\\n\\n================================================================================\\n Package Arch Version Repository Size\\n================================================================================\\nInstalling:\\n mod_fastcgi x86_64 2.4.7-1.ceph.el7 rhel-7-fcgi-ceph 70 k\\n qemu-kvm x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 1.9 M\\nInstalling for dependencies:\\n boost-random x86_64 1.53.0-28.el7 rhel-7-server-rpms 39 k\\n librados2 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 1.8 M\\n librbd1 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 2.4 M\\n qemu-img x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 705 k\\n qemu-kvm-common x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 440 k\\n\\nTransaction Summary\\n================================================================================\\nInstall 2 Packages (+5 Dependent packages)\\n\\nTotal download size: 7.3 M\\nInstalled size: 22 M\\nDownloading packages:\\n'], 'rc': 1, 'invocation': {'module_args': {'lock_timeout': 30, 'update_cache': False, 'disable_excludes': 'None', 'exclude': [], 'allow_downgrade': False, 'disable_gpg_check': False, 'conf_file': 'None', 'use_backend': 'auto', 'state': 'present', 'disablerepo': [], 'releasever': 'None', 'skip_broken': False, 'autoremove': False, 'download_dir': 'None', 'enable_plugin': [], 'installroot': '/', 'install_weak_deps': True, 'name': ['@core', '@base', 'yum-plugin-priorities', 'yum-plugin-fastestmirror', 'redhat-lsb', 'sysstat', 'gdb', 'git-all', 'python-configobj', 'gcc-c++', 'libedit', 'openssl098e', 'boost-thread', 'xfsprogs', 'xfsprogs-devel', 'gdisk', 'parted', 'libgcrypt', 'fuse', 'fuse-libs', 'lvm2', 'openssl', 'libuuid', 'btrfs-progs', 'attr', 'valgrind', 'python-nose', 'mpich', 'ant', 'lsof', 'iozone', 'libtool', 'automake', 'gettext', 'libuuid-devel', 'libacl-devel', 'bc', 'xfsdump', 'blktrace', 'numpy', 'python-matplotlib', 'qemu-kvm', 'usbredir', 'genisoimage', 'httpd', 'httpd-devel', 'httpd-tools', 'mod_ssl', 'mod_fastcgi-2.4.7-1.ceph.el7', 'libev-devel', 'perl-XML-Twig', 'java-1.6.0-openjdk-devel', 'junit4', 'nfs-utils', 'ncurses-devel', 'python-devel', 'python-virtualenv', 'perl-CPAN', 'podman', 'python3'], 'download_only': False, 'bugfix': False, 'list': 'None', 'install_repoquery': True, 'update_only': False, 'disable_plugin': [], 'enablerepo': [], 'security': False, 'validate_certs': True}}, 'changes': {'installed': ['qemu-kvm', 'mod_fastcgi-2.4.7-1.ceph.el7']}, 'msg': "http://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/repodata/repomd.xml: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below knowledge base article\n\nhttps://access.redhat.com/solutions/69319\n\nIf above article doesn't help to resolve this issue please open a ticket with Red Hat Support.\n\nhttp://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/x86_64/mod_fastcgi-2.4.7-1.ceph.el7.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n mod_fastcgi-2.4.7-1.ceph.el7.x86_64: [Errno 256] No more mirrors to try.\n\n", '_ansible_no_log': False}}, 'Traceback (most recent call last)': 'File "/home/teuthworker/src/git.ceph.com_git_ceph-cm-ansible_master/callback_plugins/failure_log.py", line 44, in log_failure log.error(yaml.safe_dump(failure)) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 306, in safe_dump return dump_all([data], stream, Dumper=SafeDumper, **kwds) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 278, in dump_all dumper.represent(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 27, in represent node = self.represent_data(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 118, in represent_mapping node_value = self.represent_data(item_value) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 117, in represent_mapping node_key = self.represent_data(item_key) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 58, in represent_data node = self.yaml_representers[None](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 231, in represent_undefined raise RepresenterError("cannot represent an object", data)', 'yaml.representer.RepresenterError': "('cannot represent an object', 'changed')"}

dead 6288637 2021-07-23 13:26:00 2021-07-28 17:14:35 2021-07-28 17:29:44 0:15:09 0:06:08 0:09:01 gibba master rhel 7.9 kcephfs/cephfs/{begin clusters/1-mds-1-client conf/{client mds mon osd} inline/yes kclient/{mount overrides/{distro/rhel/{k-distro rhel_latest} ms-die-on-skipped}} objectstore-ec/bluestore-ec-root overrides/{frag_enable log-config osd-asserts whitelist_health whitelist_wrongly_marked_down} tasks/kclient_workunit_snaps} 3
Failure Reason:

{'Failure object was': {'gibba005.front.sepia.ceph.com': {'changed': False, 'results': ['yum-plugin-priorities-1.1.31-54.el7_8.noarch providing yum-plugin-priorities is already installed', 'yum-plugin-fastestmirror-1.1.31-54.el7_8.noarch providing yum-plugin-fastestmirror is already installed', 'redhat-lsb-4.1-27.el7.x86_64 providing redhat-lsb is already installed', 'sysstat-10.1.5-19.el7.x86_64 providing sysstat is already installed', 'gdb-7.6.1-120.el7.x86_64 providing gdb is already installed', 'git-all-1.8.3.1-23.el7_8.noarch providing git-all is already installed', 'python-configobj-4.7.2-7.el7.noarch providing python-configobj is already installed', 'gcc-c++-4.8.5-44.el7.x86_64 providing gcc-c++ is already installed', 'libedit-3.0-12.20121213cvs.el7.x86_64 providing libedit is already installed', 'openssl098e-0.9.8e-29.el7_2.3.x86_64 providing openssl098e is already installed', 'boost-thread-1.53.0-28.el7.x86_64 providing boost-thread is already installed', 'xfsprogs-4.5.0-22.el7.x86_64 providing xfsprogs is already installed', 'xfsprogs-devel-4.5.0-22.el7.x86_64 providing xfsprogs-devel is already installed', 'gdisk-0.8.10-3.el7.x86_64 providing gdisk is already installed', 'parted-3.1-32.el7.x86_64 providing parted is already installed', 'libgcrypt-1.5.3-14.el7.x86_64 providing libgcrypt is already installed', 'fuse-2.9.2-11.el7.x86_64 providing fuse is already installed', 'fuse-libs-2.9.2-11.el7.x86_64 providing fuse-libs is already installed', '7:lvm2-2.02.187-6.el7.x86_64 providing lvm2 is already installed', '1:openssl-1.0.2k-19.el7.x86_64 providing openssl is already installed', 'libuuid-2.23.2-65.el7_9.1.x86_64 providing libuuid is already installed', 'btrfs-progs-4.9.1-1.el7.x86_64 providing btrfs-progs is already installed', 'attr-2.4.46-13.el7.x86_64 providing attr is already installed', '1:valgrind-3.15.0-11.el7.x86_64 providing valgrind is already installed', 'python-nose-1.3.7-1.el7.noarch providing python-nose is already installed', 'mpich-3.0-3.0.4-10.el7.x86_64 providing mpich is already installed', 'ant-1.9.4-2.el7.noarch providing ant is already installed', 'lsof-4.87-6.el7.x86_64 providing lsof is already installed', 'iozone-3.424-2_ceph.el7.x86_64 providing iozone is already installed', 'libtool-2.4.2-22.el7_3.x86_64 providing libtool is already installed', 'automake-1.13.4-3.el7.noarch providing automake is already installed', 'gettext-0.19.8.1-3.el7.x86_64 providing gettext is already installed', 'libuuid-devel-2.23.2-65.el7_9.1.x86_64 providing libuuid-devel is already installed', 'libacl-devel-2.2.51-15.el7.x86_64 providing libacl-devel is already installed', 'bc-1.06.95-13.el7.x86_64 providing bc is already installed', 'xfsdump-3.1.7-1.el7.x86_64 providing xfsdump is already installed', 'blktrace-1.0.5-9.el7.x86_64 providing blktrace is already installed', '1:numpy-1.7.1-13.el7.x86_64 providing numpy is already installed', 'python-matplotlib-1.2.0-16.el7.x86_64 providing python-matplotlib is already installed', 'usbredir-0.7.1-3.el7.x86_64 providing usbredir is already installed', 'genisoimage-1.1.11-25.el7.x86_64 providing genisoimage is already installed', 'httpd-2.4.6-97.el7_9.x86_64 providing httpd is already installed', 'httpd-devel-2.4.6-97.el7_9.x86_64 providing httpd-devel is already installed', 'httpd-tools-2.4.6-97.el7_9.x86_64 providing httpd-tools is already installed', '1:mod_ssl-2.4.6-97.el7_9.x86_64 providing mod_ssl is already installed', 'libev-devel-4.15-7.el7.x86_64 providing libev-devel is already installed', 'perl-XML-Twig-3.44-2.el7.noarch providing perl-XML-Twig is already installed', '1:java-1.6.0-openjdk-devel-1.6.0.41-1.13.13.1.el7_3.x86_64 providing java-1.6.0-openjdk-devel is already installed', 'junit-4.11-8.el7.noarch providing junit4 is already installed', '1:nfs-utils-1.3.0-0.68.el7.x86_64 providing nfs-utils is already installed', 'ncurses-devel-5.9-14.20130511.el7_4.x86_64 providing ncurses-devel is already installed', 'python-devel-2.7.5-90.el7.x86_64 providing python-devel is already installed', 'python-virtualenv-15.1.0-4.el7_8.noarch providing python-virtualenv is already installed', 'perl-CPAN-1.9800-299.el7_9.noarch providing perl-CPAN is already installed', 'podman-1.6.4-29.el7_9.x86_64 providing podman is already installed', 'python3-3.6.8-18.el7.x86_64 providing python3 is already installed', 'Loaded plugins: fastestmirror, langpacks, priorities, product-id, search-\\n : disabled-repos, subscription-manager\\nLoading mirror speeds from cached hostfile\\n * epel: download-cc-rdu01.fedoraproject.org\\nResolving Dependencies\\n--> Running transaction check\\n---> Package mod_fastcgi.x86_64 0:2.4.7-1.ceph.el7 will be installed\\n---> Package qemu-kvm.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Processing Dependency: qemu-kvm-common = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: qemu-img = 10:1.5.3-175.el7_9.4 for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librbd.so.1()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Processing Dependency: librados.so.2()(64bit) for package: 10:qemu-kvm-1.5.3-175.el7_9.4.x86_64\\n--> Running transaction check\\n---> Package librados2.x86_64 1:10.2.5-4.el7 will be installed\\n--> Processing Dependency: libboost_random-mt.so.1.53.0()(64bit) for package: 1:librados2-10.2.5-4.el7.x86_64\\n---> Package librbd1.x86_64 1:10.2.5-4.el7 will be installed\\n---> Package qemu-img.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n---> Package qemu-kvm-common.x86_64 10:1.5.3-175.el7_9.4 will be installed\\n--> Running transaction check\\n---> Package boost-random.x86_64 0:1.53.0-28.el7 will be installed\\n--> Finished Dependency Resolution\\n\\nDependencies Resolved\\n\\n================================================================================\\n Package Arch Version Repository Size\\n================================================================================\\nInstalling:\\n mod_fastcgi x86_64 2.4.7-1.ceph.el7 rhel-7-fcgi-ceph 70 k\\n qemu-kvm x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 1.9 M\\nInstalling for dependencies:\\n boost-random x86_64 1.53.0-28.el7 rhel-7-server-rpms 39 k\\n librados2 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 1.8 M\\n librbd1 x86_64 1:10.2.5-4.el7 rhel-7-server-rpms 2.4 M\\n qemu-img x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 705 k\\n qemu-kvm-common x86_64 10:1.5.3-175.el7_9.4 rhel-7-server-rpms 440 k\\n\\nTransaction Summary\\n================================================================================\\nInstall 2 Packages (+5 Dependent packages)\\n\\nTotal download size: 7.3 M\\nInstalled size: 22 M\\nDownloading packages:\\n'], 'rc': 1, 'invocation': {'module_args': {'lock_timeout': 30, 'update_cache': False, 'disable_excludes': 'None', 'exclude': [], 'allow_downgrade': False, 'disable_gpg_check': False, 'conf_file': 'None', 'use_backend': 'auto', 'state': 'present', 'disablerepo': [], 'releasever': 'None', 'skip_broken': False, 'autoremove': False, 'download_dir': 'None', 'enable_plugin': [], 'installroot': '/', 'install_weak_deps': True, 'name': ['@core', '@base', 'yum-plugin-priorities', 'yum-plugin-fastestmirror', 'redhat-lsb', 'sysstat', 'gdb', 'git-all', 'python-configobj', 'gcc-c++', 'libedit', 'openssl098e', 'boost-thread', 'xfsprogs', 'xfsprogs-devel', 'gdisk', 'parted', 'libgcrypt', 'fuse', 'fuse-libs', 'lvm2', 'openssl', 'libuuid', 'btrfs-progs', 'attr', 'valgrind', 'python-nose', 'mpich', 'ant', 'lsof', 'iozone', 'libtool', 'automake', 'gettext', 'libuuid-devel', 'libacl-devel', 'bc', 'xfsdump', 'blktrace', 'numpy', 'python-matplotlib', 'qemu-kvm', 'usbredir', 'genisoimage', 'httpd', 'httpd-devel', 'httpd-tools', 'mod_ssl', 'mod_fastcgi-2.4.7-1.ceph.el7', 'libev-devel', 'perl-XML-Twig', 'java-1.6.0-openjdk-devel', 'junit4', 'nfs-utils', 'ncurses-devel', 'python-devel', 'python-virtualenv', 'perl-CPAN', 'podman', 'python3'], 'download_only': False, 'bugfix': False, 'list': 'None', 'install_repoquery': True, 'update_only': False, 'disable_plugin': [], 'enablerepo': [], 'security': False, 'validate_certs': True}}, 'changes': {'installed': ['qemu-kvm', 'mod_fastcgi-2.4.7-1.ceph.el7']}, 'msg': "http://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/repodata/repomd.xml: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below knowledge base article\n\nhttps://access.redhat.com/solutions/69319\n\nIf above article doesn't help to resolve this issue please open a ticket with Red Hat Support.\n\nhttp://gitbuilder.ceph.com/mod_fastcgi-rpm-rhel7-x86_64-basic/ref/master/x86_64/mod_fastcgi-2.4.7-1.ceph.el7.x86_64.rpm: [Errno 14] HTTP Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n mod_fastcgi-2.4.7-1.ceph.el7.x86_64: [Errno 256] No more mirrors to try.\n\n", '_ansible_no_log': False}}, 'Traceback (most recent call last)': 'File "/home/teuthworker/src/git.ceph.com_git_ceph-cm-ansible_master/callback_plugins/failure_log.py", line 44, in log_failure log.error(yaml.safe_dump(failure)) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 306, in safe_dump return dump_all([data], stream, Dumper=SafeDumper, **kwds) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/__init__.py", line 278, in dump_all dumper.represent(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 27, in represent node = self.represent_data(data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 118, in represent_mapping node_value = self.represent_data(item_value) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 48, in represent_data node = self.yaml_representers[data_types[0]](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 207, in represent_dict return self.represent_mapping(\'tag:yaml.org,2002:map\', data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 117, in represent_mapping node_key = self.represent_data(item_key) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 58, in represent_data node = self.yaml_representers[None](self, data) File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6f3efab84b70e18e86ec271a07564aeb4ed3bac/virtualenv/lib/python3.6/site-packages/yaml/representer.py", line 231, in represent_undefined raise RepresenterError("cannot represent an object", data)', 'yaml.representer.RepresenterError': "('cannot represent an object', 'changed')"}